help required please!!! (help with crossover)

Discussion in 'Mac Apps and Mac App Store' started by canterbury55, Aug 17, 2013.

  1. canterbury55 macrumors newbie

    Joined:
    Aug 17, 2013
    #1
    ive got a macbook and mac i have installed crossover and tried downloading esignal on both my mac and macbook but it wont download and comes up with runtime error and doesnt download :-( i would be very grateful if someone could help :)
     
  2. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #2
    Are you sure esignal runs in crossover? Many windows applications are not compatible in crossover and you may be better off getting VMware Fusion or Parallels, and buying a copy of windows to run windows apps
     
  3. canterbury55 thread starter macrumors newbie

    Joined:
    Aug 17, 2013
    #3
    oh ok this was what i was advised to do...so i have to buy a copy of windows and parallels? sorry to be a pain but could you tell me exactly what to get please thanks! :)

    ----------

    can i download vm fusion or parallels or do i have to buy them? also do i have to buy windows?
     
  4. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #4
    Both Vmware Fusion and Parallels can be purchased online and for download. I prefer Vmware, but its really personal preference. Both offer a 30 day trial so you can try before you buy.

    You then need to have windows, either the disc or an ISO. You can buy windows and download it like Vmware, but it uses a download manager which is a windows program. So if you don't currently have a windows disc or computer then your best bet is to buy it at your local bestbuy/staples etc). To save a few bucks you can purchase it at newegg.com
     
  5. canterbury55 thread starter macrumors newbie

    Joined:
    Aug 17, 2013

Share This Page